<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <title>EdgeLedger - Our Blogs</title>
    <link rel="stylesheet" href="css/utility.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
    <header class="hero blog" id="home">
        <div id="navbar" class="navbar top">
            <h1 class="logo">
                <span class="text-primary"><i class="fa fa-book-open"></i> Edge</span>Ledger
            </h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="index.html#about">About</a></li>
                    <li><a href="index.html#cases">Cases</a></li>
                    <li><a href="index.html#blog">Blog</a></li>
                    <li><a href="index.html#contact">Contact</a></li>
                </ul>
            </nav>
        </div>

        <div class="content">
            <h1>Our Blogs</h1>

        </div>
    </header>
    <main>
        <article class="flex-columns">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/blog/blog1.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-light">
                        <h2>Blog Post One</h2>
                        <p class="meta">
                            <i class="fas fa-user"></i> Posted By <strong>John Doe </strong>| April 19, 2020
                        </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
                        <a href="post.html" class="btn btn-dark"><i class="fas fa-chevron-right"></i> Read More</a>
                    </div>
                </div>
            </div>
        </article>
        <article class="flex-columns flex-reverse">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/blog/blog2.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-dark">
                        <h2>Blog Post Two</h2>
                        <p class="meta">
                            <i class="fas fa-user"></i> Posted By <strong>Jane Doe </strong>| June 6, 2020
                        </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
                        <a href="post.html" class="btn btn-light"><i class="fas fa-chevron-right"></i> Read More</a>
                    </div>
                </div>
            </div>
        </article>
        <article class="flex-columns">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/blog/blog3.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-light">
                        <h2>Blog Post Three</h2>
                        <p class="meta">
                            <i class="fas fa-user"></i> Posted By <strong>John Doe </strong>| April 19, 2020
                        </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
                        <a href="post.html" class="btn btn-outline"><i class="fas fa-chevron-right"></i> Read More</a>
                    </div>
                </div>
            </div>
        </article>
    </main>
    <footer class="footer bg-dark">
        <div class="social">
            <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
            <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
            <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
        </div>
        <p>Copyright &copy; 2021 - EdgeLedger</p>
    </footer>
    <script>
        const navbar = document.getElementById('navbar');
        let scrolled = false;

        window.onscroll = function() {
            if(window.pageYOffset > 100) {
                navbar.classList.remove('top');
                if(!scrolled) {
                    navbar.style.transform = 'translateY(-70px)';
                }
                setTimeout(function() {
                    navbar.style.transform = 'translateY(0)'
                    scrolled = true;
                } , 200);
            } else {
                navbar.classList.add('top');
                scrolled = false;
            }
        }
    </script>
</body>
</html>